# API模块
from fastapi import APIRouter

from .HelloWordAPI import router as hello_router


# 创建主路由器
router = APIRouter()

# 注册所有子路由
router.include_router(hello_router, prefix="/hello", tags=["测试服务"])

__all__ = ["router"]
